/* ===== Card style ===== */
#modalExamGradingAttempt {
    z-index: 9999;
}

#modalExamGradingAttempt .modal-dialog.modal-lg {
    max-width: 1100px;
    width: 100%;
}

.result-title{
    font-weight:700;
    font-size:16px;
    margin-bottom:15px;
}

.meta{
    display:flex;
    flex-wrap:wrap;
    gap:15px;
    font-size:13px;
    margin-bottom:15px;
}

.meta > div {
    padding: 5px 0;
}

.meta > div.score-badge {
    padding: 5px 10px;
}

.score-badge{
    background:#e8f0ff;
    padding:5px 10px;
    border-radius:4px;
    font-weight:600;
}

.section-title {
    font-weight: 700;
    font-size: 13px;
    border: none !important;
}

/* ===== DIV TABLE ===== */
.exam-result .table.table-bordered {
    border: none !important;
}
.problem-title{
    background:#f5f5f5;
    padding:10px;
    font-weight:600;
    border-bottom:1px solid #ddd;
    font-size:13px;
}

.cell-label {
    color: #999;
    display: block;
    margin-bottom: 5px;
}

.cell-content {
    line-height: 1.6;
}

.ex-blue, .section-title {
    color: #155dfc;
}

/* Responsive */
@media(max-width:768px){
    #modalExamGradingAttempt .modal-dialog.modal-lg {
        width: 95%;
    }

    .exam-result .table,
    .exam-result .table tbody,
    .exam-result .table tr,
    .exam-result .table td {
        display: block;
        width: 100%;
    }

    .exam-result .table td {
        border-top: none;
    }

    .exam-result .table td.section-title {
        border-bottom: 1px solid #eee !important;
    }

    .exam-result .table td.text-center {
        text-align: left;
    }
    .exam-result .table td.text-center .cell-label, .exam-result .table td.text-center .cell-content {
        display: inline;
    }
}